---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2020-05-26T09:43:34Z"
    creationTimestamp: "2020-05-26T09:36:35Z"
    labels:
      app: openshift-apiserver-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:app: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:43:34Z"
    name: metrics
    namespace: openshift-apiserver-operator
    resourceVersion: "8583"
    selfLink: /api/v1/namespaces/openshift-apiserver-operator/endpoints/metrics
    uid: a8d30134-ed07-47a6-b074-4317348ece16
  subsets:
  - addresses:
    - ip: 10.128.0.3
      nodeName: skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
      targetRef:
        kind: Pod
        name: openshift-apiserver-operator-d77f5fc9f-k8tdz
        namespace: openshift-apiserver-operator
        resourceVersion: "8580"
        uid: 863ed3d8-7db2-4b53-85fb-520234018cb2
    ports:
    - name: https
      port: 8443
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "56622"
  selfLink: /api/v1/namespaces/openshift-apiserver-operator/endpoints
